.u-section-1 .u-sheet-1 {
  min-height: 1331px;
}

.u-section-1 .u-shape-1 {
  width: 903px;
  height: 583px;
  background-image: none;
  --color-var: #f3e2cf;
  margin: 60px auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1090px;
  margin: -583px 0 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 34px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px -12px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 811px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 40px 0 0;
}

.u-section-1 .u-image-1 {
  height: 527px;
  object-position: 50% 0%;
  width: 469px;
  margin: 22px auto 0 20px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 702px;
}

.u-section-1 .u-container-layout-3 {
  padding-top: 50px;
  padding-left: 40px;
}

.u-section-1 .u-image-2 {
  height: 618px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 4.36%;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 509px;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: 0 56px 0 36px;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 9px 0 0 40px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  letter-spacing: 3px;
  font-size: 0.875rem;
  border-style: none;
  margin: 20px auto 0 40px;
  padding: 16px 52px 16px 51px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-1 .u-shape-1 {
    width: 797px;
    height: 512px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 890px;
    margin-top: -512px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 236px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 699px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-1 {
    height: 448px;
    width: 399px;
    margin-left: 0;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 605px;
  }

  .u-section-1 .u-image-2 {
    height: 527px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 439px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 12px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1969px;
  }

  .u-section-1 .u-shape-1 {
    height: 540px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 660px;
    margin-bottom: -38px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 193px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 603px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 50px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 726px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 30px 0 0;
  }

  .u-section-1 .u-image-2 {
    height: 654px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1741px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 35px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 492px;
    margin-bottom: 35px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 596px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 514px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 453px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-1 .u-shape-1 {
    height: 426px;
    margin-top: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 305px;
    margin-top: -440px;
    margin-right: auto;
    margin-bottom: -13px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 202px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-1 .u-image-1 {
    height: 202px;
    width: 146px;
    margin-top: 7px;
    margin-left: 15px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 300px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    height: 185px;
    width: 129px;
    margin-top: -303px;
    margin-right: 15px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: -363px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 18px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
    margin-left: -10px;
    padding-right: 16px;
    padding-left: 14px;
  }
} .u-section-2 {
  min-height: 2829px;
}

.u-section-2 .u-shape-1 {
  height: 278px;
  --color-var: #f3e2cf;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: -5px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: -247px auto 0;
}

.u-section-2 .u-text-2 {
  font-family: Aboreto;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 67px 0 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px auto 40px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 340px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  line-height: 2.4;
  --text-color-var: #2f2f2f;
  font-size: 1.25rem;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 339px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-image-1 {
  width: 265px;
  height: 340px;
  margin: -18px auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 362px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  line-height: 2.4;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 376px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 18px;
}

.u-section-2 .u-image-2 {
  width: 265px;
  height: 340px;
  margin: 4px auto -4px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 309px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.25rem;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 321px;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 30px;
}

.u-section-2 .u-image-3 {
  width: 265px;
  height: 340px;
  margin: -15px auto -40px;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 368px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.25rem;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 368px;
}

.u-section-2 .u-container-layout-8 {
  padding: 0 30px;
}

.u-section-2 .u-image-4 {
  width: 265px;
  height: 340px;
  margin: 4px auto -12px;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 425px;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
  line-height: 2.4;
  font-size: 1.25rem;
}

.u-section-2 .u-layout-cell-10 {
  min-height: 409px;
}

.u-section-2 .u-container-layout-10 {
  padding: 0;
}

.u-section-2 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 477px;
  height: 353px;
  margin: 36px 84px 0 auto;
}

.u-section-2 .u-image-5 {
  width: 353px;
  height: 477px;
  transform-origin: center center;
  object-position: 50% 50%;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

.u-section-2 .u-layout-cell-11 {
  min-height: 650px;
}

.u-section-2 .u-container-layout-11 {
  padding: 34px 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.25rem;
  margin: 0 98px 0 30px;
}

.u-section-2 .u-layout-cell-12 {
  min-height: 650px;
}

.u-section-2 .u-container-layout-12 {
  padding: 0;
}

.u-section-2 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 477px;
  height: 353px;
  margin: 0 auto;
}

.u-section-2 .u-image-6 {
  width: 353px;
  height: 477px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

.u-section-2 .u-text-9 {
  font-size: 1.375rem;
  font-style: italic;
  --text-color-var: #6b6b6b;
  margin: 69px 146px 0 -385px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 2882px;
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 280px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 298px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 310px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 255px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 265px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 303px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 303px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 350px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 337px;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 466px;
    height: 345px;
    margin-right: 0;
  }

  .u-section-2 .u-image-5 {
    inset: auto;
    width: 345px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 536px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 38px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 536px;
  }

  .u-section-2 .u-rotation-parent-2 {
    width: 466px;
    height: 345px;
  }

  .u-section-2 .u-image-6 {
    width: 345px;
  }

  .u-section-2 .u-text-9 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 2992px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 67px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -319px;
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 5px 29px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 214px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0 29px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 237px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 0 29px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 203px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 232px;
  }

  .u-section-2 .u-image-4 {
    width: 300px;
    margin-top: -4px;
    margin-bottom: -4px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 258px;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 357px;
    height: 264px;
    margin-top: 130px;
    margin-right: -148px;
    margin-bottom: -124px;
  }

  .u-section-2 .u-image-5 {
    width: 264px;
    height: 380px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 100px;
  }

  .u-section-2 .u-rotation-parent-2 {
    width: 356px;
    height: 264px;
  }

  .u-section-2 .u-image-6 {
    width: 264px;
    height: 380px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin: 105px 171px -36px -171px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 4381px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 82px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -334px;
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 292px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 323px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 277px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 316px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 352px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 2486px;
  }

  .u-section-2 .u-shape-1 {
    height: 178px;
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -166px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 12px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -16px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-2 .u-image-1 {
    width: 224px;
    height: 213px;
    margin-top: -36px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    margin-top: -154px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 203px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 224px;
    height: 205px;
    margin-top: -100px;
    margin-right: 53px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    margin-top: -98px;
    margin-right: -10px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 174px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-3 {
    width: 224px;
    height: 204px;
    margin-top: -66px;
  }

  .u-section-2 .u-container-layout-7 {
    padding: 0;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-top: -28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 199px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-4 {
    width: 224px;
    height: 220px;
    margin-top: -57px;
    margin-bottom: 0;
    margin-left: 52px;
  }

  .u-section-2 .u-container-layout-9 {
    padding: 0;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin: -36px 2px -92px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 400px;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 214px;
    height: 155px;
    margin-top: 56px;
    margin-right: 47px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-5 {
    width: 155px;
    height: 214px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 212px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
    width: auto;
    margin-top: -176px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 120px;
  }

  .u-section-2 .u-rotation-parent-2 {
    width: 229px;
    height: 339px;
    margin-top: -303px;
    margin-left: 47px;
  }

  .u-section-2 .u-image-6 {
    width: 339px;
    height: 229px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.2375rem;
    margin: -59px 0 -111px;
  }
} .u-section-3 {
  background-image: none;
  --color-var: #f3e2cf;
}

.u-section-3 .u-sheet-1 {
  min-height: 801px;
}

.u-section-3 .u-text-1 {
  width: 850px;
  font-size: 1.25rem;
  margin: 55px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 119px 54px 0;
}

.u-section-3 .u-text-3 {
  width: 850px;
  font-size: 1.25rem;
  margin: 40px auto 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 3px;
  font-size: 0.875rem;
  background-image: none;
  margin: 40px auto 60px;
  padding: 15px 67px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
    margin-top: 70px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 85px;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1rem;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 20px;
    margin-left: 14px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin-top: 18px;
  }

  .u-section-3 .u-btn-1 {
    padding-right: 42px;
    padding-left: 41px;
    margin: 20px -30px 44px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('/images/Bildschirmfoto2025-09-18um00.11.43.png');
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 477px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 760px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  margin: 30px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 661px;
  margin: 31px auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 74px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 3px;
  border-style: solid;
  font-size: 1rem;
  margin: 0 auto 0 0;
  padding: 13px 65px 14px 64px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 74px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-4 .u-btn-2 {
  letter-spacing: 3px;
  border-style: solid;
  background-image: none;
  font-size: 1rem;
  margin: 0 -50px 0 auto;
  padding: 13px 61px 14px 59px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 393px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 81px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 81px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 84px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 84px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: -15px;
    margin-right: -15px;
  }
} .u-section-5 {
  min-height: 1183px;
}

.u-section-5 .u-shape-1 {
  height: 431px;
  margin-top: 0;
  margin-bottom: 0;
  --color-var: #f3e2cf;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: -359px auto 58px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 707px;
}

.u-section-5 .u-container-layout-1 {
  padding: 88px 58px 0;
}

.u-section-5 .u-image-1 {
  height: 501px;
  object-position: 26.27% 40.44%;
  width: 365px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 409px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  height: 349px;
  width: 432px;
  object-position: 50% 27.67%;
  margin: -7px 0 0 auto;
}

.u-section-5 .u-image-3 {
  min-height: 553px;
  background-image: url("/images/Corinna-Skroch_Zeugnis.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 563px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 112px 0 39px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  line-height: 2;
  --text-color-var: #4d4d4d;
  margin: 32px 112px 0 39px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  letter-spacing: 3px;
  font-size: 0.875rem;
  border-style: none;
  margin: 28px auto 0 39px;
  padding: 16px 52px 16px 51px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 500px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-5 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 583px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 67px;
  }

  .u-section-5 .u-image-1 {
    height: 465px;
    width: 339px;
  }

  .u-section-5 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 384px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 80px;
    padding-left: 135px;
  }

  .u-section-5 .u-image-3 {
    min-height: 456px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 464px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 80px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 51px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 51px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1128px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 25px 30px 25px 0;
  }

  .u-section-5 .u-image-1 {
    height: 306px;
    width: 263px;
    margin-left: 50px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 34px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-image-2 {
    height: 274px;
    width: 347px;
    margin-top: -330px;
    margin-right: 31px;
  }

  .u-section-5 .u-image-3 {
    min-height: 382px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 454px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 748px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 428px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 19px;
  }

  .u-section-5 .u-image-3 {
    min-height: 526px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 118px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
    font-size: 3rem;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 0;
  }

  .u-section-5 .u-shape-1 {
    height: 292px;
    margin-top: 1px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -222px;
    margin-bottom: 1px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-5 .u-image-1 {
    height: 217px;
    width: 159px;
    margin-top: 192px;
    margin-right: 41px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 49px;
  }

  .u-section-5 .u-image-2 {
    height: 128px;
    width: 198px;
    margin-top: -466px;
    margin-right: auto;
    margin-left: 27px;
  }

  .u-section-5 .u-image-3 {
    min-height: 291px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 565px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 17px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-top: 50px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
  min-height: 1431px;
  --color-var: #f3e2cf;
}

.u-section-6 .u-text-1 {
  width: 850px;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 91px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 660px;
  font-style: italic;
  margin: 36px auto 0;
}

.u-section-6 .u-shape-1 {
  height: 393px;
  margin-top: 222px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-image-1 {
  width: 407px;
  height: 782px;
  margin: -505px auto 0 0;
}

.u-section-6 .u-image-2 {
  width: 401px;
  height: 531px;
  margin: -782px calc(((100% - 1140px) / 2)  + 368px) 0 auto;
}

.u-section-6 .u-image-3 {
  width: 400px;
  height: 751px;
  margin: -531px 0 0 auto;
}

.u-section-6 .u-image-4 {
  width: 398px;
  height: 398px;
  margin: -210px calc(((100% - 1140px) / 2)  + 368px) 60px auto;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 1854px;
  }

  .u-section-6 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-6 .u-text-2 {
    margin-top: 541px;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-shape-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -1px;
    margin-left: calc(((100% - 940px) / 2)  + 104px);
  }

  .u-section-6 .u-image-2 {
    margin-right: calc(((100% - 940px) / 2)  + 297px);
    margin-left: calc(((100% - 940px) / 2)  + 445px);
  }

  .u-section-6 .u-image-3 {
    height: 750px;
    margin-right: calc(((100% - 940px) / 2)  + 80px);
  }

  .u-section-6 .u-image-4 {
    margin: -209px calc(((100% - 940px) / 2)  + 368px) -428px calc(((100% - 940px) / 2)  + 374px);
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1473px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
    font-size: 3rem;
    margin-top: 78px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 31px;
    margin-left: 80px;
    margin-right: 80px;
  }

  .u-section-6 .u-shape-1 {
    height: 92px;
    margin-top: 1133px;
  }

  .u-section-6 .u-image-1 {
    width: 331px;
    height: 545px;
    margin-top: -1175px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-image-2 {
    width: 332px;
    height: 437px;
    margin-top: 42px;
    margin-right: calc(((100% - 720px) / 2)  + -14px);
    margin-left: auto;
  }

  .u-section-6 .u-image-3 {
    width: 347px;
    height: 545px;
    margin-top: -1024px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-image-4 {
    width: 383px;
    height: 381px;
    margin: 79px auto 60px calc(((100% - 720px) / 2)  + -13px);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1431px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 267px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 2163px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-shape-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-1 {
    height: 546px;
    margin-top: 1380px;
    margin-left: calc(((100% - 540px) / 2)  + 104px);
  }

  .u-section-6 .u-image-2 {
    margin-right: calc(((100% - 540px) / 2)  + 143px);
    margin-left: calc(((100% - 540px) / 2)  + 371px);
  }

  .u-section-6 .u-image-3 {
    margin-right: calc(((100% - 540px) / 2)  + 80px);
  }

  .u-section-6 .u-image-4 {
    margin-right: calc(((100% - 540px) / 2)  + 142px);
    margin-left: calc(((100% - 540px) / 2)  + 193px);
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1219px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
    width: 340px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-shape-1 {
    height: 40px;
    margin-top: 594px;
  }

  .u-section-6 .u-image-1 {
    width: 192px;
    height: 237px;
    margin-top: -614px;
    margin-right: calc(((100% - 340px) / 2)  + -30px);
    margin-left: auto;
  }

  .u-section-6 .u-image-2 {
    width: 196px;
    height: 305px;
    margin-top: 12px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2)  + -38px);
  }

  .u-section-6 .u-image-3 {
    width: 192px;
    height: 237px;
    margin-top: -554px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2)  + -26px);
  }

  .u-section-6 .u-image-4 {
    width: 212px;
    height: 222px;
    margin-top: 54px;
    margin-right: calc(((100% - 340px) / 2)  + -42px);
    margin-left: auto;
  }
} .u-section-7 {
  background-image: none;
  --color-var: #f0ede9;
}

.u-section-7 .u-sheet-1 {
  min-height: 556px;
}

.u-section-7 .u-text-1 {
  margin: 100px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  margin: 32px auto 0;
}

.u-section-7 .u-form-1 {
  height: 135px;
  width: 556px;
  margin: 32px auto 60px;
}

.u-section-7 .u-form-group-1 {
  margin-left: 0;
}

.u-section-7 .u-label-1 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-7 .u-form-group-2 {
  margin-left: 0;
}

.u-section-7 .u-label-2 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-7 .u-btn-1 {
  letter-spacing: 2px;
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 0.875rem;
  padding: 11px 0 12px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-7 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-7 .u-btn-1 {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 48px;
    margin-right: 48px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 20px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -463px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-form-1 {
    height: 202px;
    margin-top: 22px;
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 920px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 700px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  height: 640px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 700px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-image-2 {
  margin-bottom: 0;
  margin-top: 0;
  height: 700px;
}

.u-section-8 .u-group-1 {
  width: 391px;
  min-height: 544px;
  height: auto;
  margin: -515px auto 60px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 30px 29px;
}

.u-section-8 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 577px;
  }

  .u-section-8 .u-image-1 {
    height: 511px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 577px;
    background-position: 50% 50%;
  }

  .u-section-8 .u-image-2 {
    height: 577px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-8 .u-group-1 {
    margin-top: -454px;
    margin-left: 262px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-8 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: -180deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 0 0 0 20px;
  }

  .u-section-8 .u-image-1 {
    height: 442px;
    object-position: 72.93% 50%;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 442px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
  }

  .u-section-8 .u-image-2 {
    height: 442px;
  }

  .u-section-8 .u-group-1 {
    width: 296px;
    margin-top: -395px;
    margin-left: auto;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1501px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-bottom: 40px;
  }

  .u-section-8 .u-image-1 {
    height: 612px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 663px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 50px;
    padding-left: 0;
  }

  .u-section-8 .u-image-2 {
    height: 689px;
  }

  .u-section-8 .u-group-1 {
    width: 380px;
    min-height: 437px;
    margin-top: -914px;
    margin-bottom: 532px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 371px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 103px;
  }

  .u-section-8 .u-image-1 {
    height: 197px;
    width: 271px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 573px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 49px;
    padding-bottom: 49px;
  }

  .u-section-8 .u-image-2 {
    height: 229px;
    width: 229px;
    margin: 246px auto -54px;
  }

  .u-section-8 .u-group-1 {
    width: 300px;
    min-height: 408px;
    margin-top: -704px;
    margin-bottom: 60px;
  }

  .u-section-8 .u-container-layout-3 {
    padding: 0 20px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1rem;
    width: auto;
  }
} .u-section-9 {
  background-image: none;
  --color-var: #f3e2cf;
}

.u-section-9 .u-sheet-1 {
  min-height: 716px;
}

.u-section-9 .u-shape-1 {
  width: 289px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  background-image: none;
  min-height: 326px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-9 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 12px 70px 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  margin: 40px 70px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  background-image: none;
  min-height: 270px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 90px 30px 30px;
}

.u-section-9 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-9 .u-social-icons-1 {
  white-space: nowrap;
  height: 31px;
  min-height: 16px;
  width: 189px;
  min-width: 124px;
  margin: 23px auto 0;
}

.u-section-9 .u-icon-1 {
  height: 100%;
}

.u-section-9 .u-icon-2 {
  height: 100%;
}

.u-section-9 .u-icon-3 {
  height: 100%;
}

.u-section-9 .u-image-1 {
  min-height: 476px;
  background-image: url("/images/Logo.png");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-9 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 269px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 223px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-9 .u-image-1 {
    min-height: 392px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-9 .u-shape-1 {
    width: 240px;
    left: auto;
    right: 202px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 60px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 60px;
  }

  .u-section-9 .u-image-1 {
    min-height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-9 .u-shape-1 {
    width: 274px;
    right: -50px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 245px;
    padding-left: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 245px;
    padding-left: 10px;
  }

  .u-section-9 .u-image-1 {
    min-height: 409px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-9 .u-shape-1 {
    width: 142px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 286px;
    margin: -26px auto 20px 0;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 170px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 105px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 2px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 159px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 21px;
    padding-right: 105px;
    padding-bottom: 21px;
  }

  .u-section-9 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-9 .u-social-icons-1 {
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    min-height: 272px;
  }
}